<?php

declare(strict_types=1);

namespace Flowaxy\Domain\Content\Queries;

// Запит для отримання поста
class GetPostQuery
{
    public function __construct(
        public readonly int $id,
    ) {
    }
}
